Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/43247/?format=api
{
"ob_id": 43247,
"uuid": "035e22771d25491294dd89e61ecf3c66",
"title": "Derivation of the EOCIS: Ice Sheet Surface Elevation, v1.0",
"abstract": "Time-series calculated from radar altimetry measurements from ERS-1, ERS-2, ENVISAT (FDR4ALT v1), and CryoSat-2 (CryoTEMPO Baseline-C), using the method from Shepherd et al, doi:10.1029/2019GL082182.\r\n\r\nFor more information on the EOCIS Ice Surface Elevation project see the documentation.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}